.installationNav{
    color: black;
}

.GameNav{
    color: black;
}
.Gametitle{
    font-size: 168px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: black;
}
.Gametitle2{
    font-size: 28px;
    font-family: 'Anton', sans-serif;
    text-align: center;
    color: white;
}
.smalltitles{
    color: white;
    font-size: 36px;
    font-weight: bold;
    margin: 30px 0 0 50px;
    font-family: 'Urbanist', sans-serif;
}

.smalltexts{
    font-size: 26px;
    width: 98%;
    margin: 30px 0 0 50px;
    text-align: justify;
}

a{
    text-decoration: none;
    transition: color 200ms;
}
a:visited{
    color: white;
}
a:link{
    color: white;
}
a:hover{
    color: black !important;
}


@media only screen and (max-width: 640px) {
    .Gametitle {
        font-size: 100px;
        font-family: 'Anton', sans-serif;
        text-align: center;
        color: black;

    }

    .smalltitles {
        color: white;
        font-size: 36px;
        margin: 30px 0 0 0;
        font-family: 'Urbanist', sans-serif;
    }

    .smalltexts {
        font-size: 18px;
        width: 98%;
        margin: 30px 0 0 0;
    }
}


.download-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    padding: 30px 50px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: rgb(255, 111, 070);
    color: black;
    border-radius: 50px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.download-button:hover {
    background-color: rgb(240, 45, 0);
    box-shadow: 0px 6px 8px rgb(255,255,255);
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.instructions{
    font-size: 26px;
    width: 98%;
    margin: 30px 0 0 50px;
    text-align: justify;
}

.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}
